0
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00

Welcome, Guest

Unable to install
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Unable to install

Unable to install 3 years, 1 month ago #29566

Hi,

When I try to install the quick start pack it gives the following errors and rolling

"Deprecated: iconv_set_encoding(): Use of iconv.internal_encoding is deprecated in /home/myuser/new.myuser.com/libraries/joomla/string/string.php on line 28

Deprecated: iconv_set_encoding(): Use of iconv.input_encoding is deprecated in /home/kinniyainn/new.myuser.com/libraries/joomla/string/string.php on line 29

Deprecated: iconv_set_encoding(): Use of iconv.output_encoding is deprecated in /home/myuser/new.myuser.com/libraries/joomla/string/string.php on line 30
Joomla!
Joomla! 2.5.8 Installation

How to solve this issue?

Re: Unable to install 3 years, 1 month ago #29579

  • yennt
  • OFFLINE
  • Moderator
  • Posts: 1365
  • Karma: 20
Dear imthiyas,

Please try to Set Error reporting in Global configuration -> Server tab to None.

Thanks & regards!

Re: Unable to install 3 years, 1 month ago #29586

yennt wrote:
Dear imthiyas,

Please try to Set Error reporting in Global configuration -> Server tab to None.

Thanks & regards!


Hello.

In which file I can change it and where the file is located?

Thanks.

Re: Unable to install 3 years, 1 month ago #29620

  • yennt
  • OFFLINE
  • Moderator
  • Posts: 1365
  • Karma: 20
Dear imthiyas,

Please edit in back-end as this screenshot prntscr.com/d41pnd

Thanks & regards!

Re: Unable to install 3 years, 1 month ago #29621

yennt wrote:
Dear imthiyas,

Please edit in back-end as this screenshot prntscr.com/d41pnd

Thanks & regards!


Thanks,

Yes, but we can do after the Joomla installation completed, But I am facing difficulties to install the Joomla Quick start Pack.

Thanks.

Re: Unable to install 3 years, 1 month ago #29653

  • yennt
  • OFFLINE
  • Moderator
  • Posts: 1365
  • Karma: 20
Dear imthiyas,

Please turn off "display errors" in php.ini, find line "display_errors=On" replace with "display_errors=Off"

Thanks & regards!
  • Page:
  • 1
Time to create page: 0.39 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes